<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{2FAA647F-552A-4F15-B58F-BBE9677B6B7E}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Pms.UserEvent</RootNamespace>
    <AssemblyName>Pms.UserEvent</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CasunCommon, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Dlls\CasunCommon.dll</HintPath>
    </Reference>
    <Reference Include="Dispatcher, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Dispatcher\bin\Debug\Dispatcher.dll</HintPath>
    </Reference>
    <Reference Include="FluentNHibernate, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\Dll\commom\FluentNHibernate.dll</HintPath>
    </Reference>
    <Reference Include="Iesi.Collections, Version=1.0.1.0, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\Dll\commom\Iesi.Collections.dll</HintPath>
    </Reference>
    <Reference Include="NHibernate, Version=3.3.1.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\Dll\commom\NHibernate.dll</HintPath>
    </Reference>
    <Reference Include="Pms.Common, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Dlls\Pms.Common.dll</HintPath>
    </Reference>
    <Reference Include="Pms.EventLibrary, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Dlls\Pms.EventLibrary.dll</HintPath>
    </Reference>
    <Reference Include="Pms.InternalInterface, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Dlls\Pms.InternalInterface.dll</HintPath>
    </Reference>
    <Reference Include="RollerAbutment">
      <HintPath>..\RollerAbutment\bin\Debug\RollerAbutment.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.ServiceProcess" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="aboutCallBox.cs" />
    <Compile Include="db\DBHelperMiddle.ex.cs" />
    <Compile Include="db\CDBSettingMiddle.cs" />
    <Compile Include="db\CDBSetting.cs" />
    <Compile Include="CUserEventHost.cs" />
    <Compile Include="db\DBHelperMiddle.cs" />
    <Compile Include="db\DBHelper.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="MaterialFlagRecord.cs" />
    <Compile Include="StepBookEvent\Behavior_61005.cs" />
    <Compile Include="StepBookEvent\Behavior_61006.cs" />
    <Compile Include="StepBookEvent\Behavior_61007.cs" />
    <Compile Include="StepBookEvent\Behavior_61008.cs" />
    <Compile Include="TCL专用配置\frmCallBoxSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TCL专用配置\frmCallBoxSetting.Designer.cs" />
    <Compile Include="StepBookEvent\Behavior_61004.cs" />
    <Compile Include="TCL专用配置\frmMainForTCL.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TCL专用配置\frmMainForTCL.designer.cs">
      <DependentUpon>frmMainForTCL.cs</DependentUpon>
    </Compile>
    <Compile Include="TaskBookEvent\Behavior_60015.cs" />
    <Compile Include="TaskBookEvent\Behavior_60016.cs" />
    <Compile Include="TCL专用配置\frmElevatorChoice.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TCL专用配置\frmElevatorChoice.Designer.cs">
      <DependentUpon>frmElevatorChoice.cs</DependentUpon>
    </Compile>
    <Compile Include="TCL专用配置\frmWareHouseCall.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TCL专用配置\frmWareHouseCall.Designer.cs">
      <DependentUpon>frmWareHouseCall.cs</DependentUpon>
    </Compile>
    <Compile Include="TCP\IPPortSetting.cs" />
    <Compile Include="OrderEvent\COrderEvent.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="StepBookEvent\Behavior_61002.cs" />
    <Compile Include="StepBookEvent\Behavior_61003.cs" />
    <Compile Include="StepBookEvent\Behavior_61001.cs" />
    <Compile Include="StepBookEvent\Behavior_62122.cs" />
    <Compile Include="StepBookEvent\CStepBookEvent.cs" />
    <Compile Include="SystemEvent\CSystemEvent.cs" />
    <Compile Include="TaskBookEvent\Behavior_60019.cs" />
    <Compile Include="TaskBookEvent\Behavior_60014.cs" />
    <Compile Include="TaskBookEvent\Behavior_60013.cs" />
    <Compile Include="TaskBookEvent\Behavior_60012.cs" />
    <Compile Include="TaskBookEvent\Behavior_60011.cs" />
    <Compile Include="TaskBookEvent\Behavior_60010.cs" />
    <Compile Include="TaskBookEvent\CTaskBookEvent.cs" />
    <Compile Include="TCP\TCPClientConn.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="TCL专用配置\frmCallBoxSetting.resx" />
    <EmbeddedResource Include="TCL专用配置\frmMainForTCL.resx">
      <DependentUpon>frmMainForTCL.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TCL专用配置\frmElevatorChoice.resx">
      <DependentUpon>frmElevatorChoice.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TCL专用配置\frmWareHouseCall.resx">
      <DependentUpon>frmWareHouseCall.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>